CVE-2013-0214


Severity : Medium
Published : 2013-02-02
Modified : 2015-05-20
Base Score : 5.1
Details : Cross-site request forgery (CSRF) vulnerability in the Samba Web Administration Tool (SWAT) in Samba 3.x before 3.5.21, 3.6.x before 3.6.12, and 4.x before 4.0.2 allows remote attackers to hijack the authentication of arbitrary users by leveraging knowledge of a password and composing requests that perform SWAT actions.
Product/Version : Pro 5.0  
CGE 5.x  
Mobilinux 5.x  
 
 
 

CVE Vulnerabilities List CVE-2013

CVE-2013-0166 CVE-2013-0169 CVE-2013-0189 CVE-2013-0213
CVE-2013-0214 CVE-2013-0221 CVE-2013-0222 CVE-2013-0223
CVE-2013-0242 CVE-2013-0268 CVE-2013-0292 CVE-2013-0309
CVE-2013-0310 CVE-2013-0338 CVE-2013-0343 CVE-2013-0349
CVE-2013-0871 CVE-2013-0914 CVE-2013-1619 CVE-2013-1774
CVE-2013-1775 CVE-2013-1776 CVE-2013-1796 CVE-2013-1827
CVE-2013-1860 CVE-2013-1862 CVE-2013-1914 CVE-2013-1928
CVE-2013-1940 CVE-2013-1943 CVE-2013-1944 CVE-2013-1960
CVE-2013-1961 CVE-2013-1981 CVE-2013-1982 CVE-2013-1983
CVE-2013-1984 CVE-2013-1985 CVE-2013-1986 CVE-2013-1987
CVE-2013-1988 CVE-2013-1989 CVE-2013-1990 CVE-2013-1991
CVE-2013-1992 CVE-2013-1995 CVE-2013-1996 CVE-2013-1997
CVE-2013-1998 CVE-2013-2001 CVE-2013-2002 CVE-2013-2003
CVE-2013-2004 CVE-2013-2005 CVE-2013-2062 CVE-2013-2063
CVE-2013-2066 CVE-2013-2116 CVE-2013-2128 CVE-2013-2141
CVE-2013-2147 CVE-2013-2164 CVE-2013-2174 CVE-2013-2206
CVE-2013-2232 CVE-2013-2234 CVE-2013-2236 CVE-2013-2237
CVE-2013-2777 CVE-2013-2851 CVE-2013-2877 CVE-2013-2888
CVE-2013-2889 CVE-2013-2892 CVE-2013-2893 CVE-2013-3222
CVE-2013-3224 CVE-2013-3229 CVE-2013-3235 CVE-2013-4113
CVE-2013-4124 CVE-2013-4162 CVE-2013-4231 CVE-2013-4232
CVE-2013-4237 CVE-2013-4243 CVE-2013-4244 CVE-2013-4332
CVE-2013-4342 CVE-2013-4387 CVE-2013-4408 CVE-2013-4458
CVE-2013-4470 CVE-2013-4496 CVE-2013-4512 CVE-2013-4545
CVE-2013-4548 CVE-2013-4588 CVE-2013-4788 CVE-2013-5211
CVE-2013-6383